.cursor-pointer {
	cursor: pointer;
}

.landing-background-img {
	background-image: url("images/landing1.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.nav-link {
	font-size: 1.3rem;
	font-family: BKoodakBold, "BKoodakBold", tahoma;
	color: rgba(0, 0, 0, 0.7) !important;
}

.nav-link:hover {
	color: rgba(0, 0, 0, 0.9) !important;
}

.navbar-special-link {
	border: 1px solid #28a745 !important;
	border-radius: 2px;
}

.navbar-special-link:hover {
	color: rgb(255, 255, 255) !important;
}

.nav-link.active {
	border-radius: 0 !important;
}

#reserve-from-date, #reserve-to-date {
	border-top-right-radius: 0.25rem !important;
	border-bottom-right-radius: 0.25rem !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

#reserve-from-date-datepicker, #reserve-to-date-datepicker {
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	border-top-left-radius: 0.25rem !important;
	border-bottom-left-radius: 0.25rem !important;
}

#reserve-from-date:disabled, #reserve-to-date:disabled {
	background-color: #fff !important;
}

.landing-panel, .profile-panel {
	width: 40% !important;
}

section.main {
	height: 90vh;
}

section.features {
	background-color: #d9dee461;
}

section.features .icon-group {
	width: 80px;
	position: relative;
}

section.features .icon-group .fa-building {
	font-size: 4rem;
	color: #34d834;
}

section.features .icon-group .fa-check-circle {
	position: absolute;
	right: 8px;
	bottom: 0;
	color: blue;
	font-size: 1.2rem;
	color: #005aff;
}

section.features .icon-group .fa-clock {
	font-size: 4rem;
	color: orange;
}

section.features .icon-group .fa-comment {
	position: absolute;
	font-size: 2rem;
	left: 58px;
	bottom: 0;
	color: #616161;
}

section.features .fa-map {
	font-size: 4rem;
	color: #005aff;
}

section.carousel .custom-carousel-item {
	height: 30vh;
	width: 120px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.carousel-item, .carousel-item.active {
	height: 50vh;
}

.carousel-main {
	position: relative;
}

.carousel-background {
	background-image: url("images/landing6.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	filter: blur(2px);
	position: absolute;
	top: 0;
	right: 0;
}

#cities-carousel {
	width: 60% !important;
}

.about-us-image {
	max-height: 80vh;
}

.about-us-text {
	font-size: 1.07rem;
	text-indent: 50px;
}

.about-us-text-parent {
	border-left: 1px solid #c3c3c3;
}

footer {
	background-color: #c3c3c3;
}

footer a {
	color: #444;
}

footer a:hover {
	color: #000;
	text-decoration: none;
}

footer .icon {
	font-size: 1.6rem;
}

footer .ins-ic:hover, footer .tlg-ic:hover {
	text-decoration: none;
}

footer .ins-ic:hover {
	color: #e1306c;
}

footer .tlg-ic:hover {
	color: #0088cc;
}

.signup-input {
	font-size: 1.3rem;
}

.forgot-password-link:hover {
	text-decoration: none;
}

.dashboard-dropdown-toggle::after {
	vertical-align: 0 !important;
	margin-left: 0 !important;
	margin-right: 0.255em !important;
}

.edit-icon {
	font-size: 1.2rem !important;
}

.page-navbar {
	background-color: #c3c3c3;
}
.dashboard-panel-title {
	background-image: linear-gradient(360deg, #c3c3c3a3, transparent);
}

.dashboard-panel-content {
	background-color: #c3c3c39c;
}

.show-all-link {
	font-size: 1.1rem;
	color: rgba(0, 0, 0, 0.7) !important;
	font-weight: bold;
}

.show-all-link:hover {
	text-decoration: none;
	color: rgba(0, 0, 0, 0.9) !important;
}

.house-card-icons a {
	font-size: 1.5rem;
}

.house-card-icons a:hover {
	text-decoration: none;
}

.house-card-icons .fa-heart {
	color: red;
}

.house-card-icons .fa-share-alt {
	color: green;
}

.dashboard-message-list-item {
	background-color: #4eff7680;
}

.dashboard-message-list-item:hover, .history-rating:hover {
	cursor: pointer;
}

.history-comment-box {
	border: 1px solid gray;
	width: 240px;
	position: absolute;
	background: #fff;
}

.history-comment-box textarea {
	height: 90px;
}

.history-rating svg {
	color: gray;
}

.history-panel .card-body, #historyShowAllModal .card-body {
	position: relative;
}

.chat-modal-title img {
	height: 40px;
	width: 40px;
}

.chat-history {
	max-height: 54vh;
}

.chat-message {
	max-width: 75%;
	background-color: #22ff74;
	width: max-content;
}

.chat-message h6 {
	font-weight: 400 !important;
}

.chat-message-parent.chat-me-message-parent .chat-message {
	background-color: #72ffe5 !important;
}

.send-message-button {
	background: transparent !important;
	color: #0088cc !important;
}

.chat-form .input-group-text {
	border-top-left-radius: 0.255em !important;
	border-bottom-left-radius: 0.255em !important;
}

.activate-house-control .custom-control-label::before {
	height: 2rem;
	width: 3.5rem !important;
	border-radius: 1rem !important;
	left: -5rem !important;
	top: -0.15rem !important;
}

.activate-house-control .custom-control-label::after {
	width: calc(2rem - 4px);
  	height: calc(2rem - 4px);
  	top: calc(-.15rem + 2px);
    left: calc(-5rem + 2px);
  	border-radius: 1rem !important;
}

.activate-house-control .custom-control-input:checked ~ .custom-control-label::after {
	-webkit-transform: translateX(1.5rem) !important;
  	transform: translateX(1.5rem) !important;
}

.nav-pills .nav-link {
	border-radius: 0.25rem !important;
}

.dashboard-notif-item button.close {
	font-size: 1.8rem !important;
}

.notifs-messages-dashboard {
	min-height: 32vh !important;
}

.register .nav-item {
	background-color: #ccc;
    display: inline-block;
    position: relative;
}

.register .nav-item.in-progress {
	background-color: lightblue !important;
}

.register .nav-item::before {
	content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-right: 28px solid #fff;
    border-bottom: 23.5px solid transparent;
    border-left: 0 solid transparent;
    border-top: 23.5px solid transparent;
    background-color: transparent;
}

.register .nav-item::after {
	content: '';
    display: block;
    position: absolute;
    left: -28px;
    top: 0;
    width: 0;
    height: 0;
    border-right: 28px solid #ccc;
    border-bottom: 23.5px solid transparent;
    border-left: 0 solid transparent;
    border-top: 23.5px solid transparent;
    background-color: transparent;
    z-index: 99;
}

.register .nav-item.in-progress::after {
	border-right-color: lightblue !important;
}

.register .nav-item.done::after {
	border-right-color: #5fffa5 !important;
}

.register .nav-item.done {
	background-color: #5fffa5 !important;
}

.register .nav-item:last-child::after {
	border-right: none !important;
}

.register-uploaded-pics .col-3 {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 160px;
	border: 4px solid #fff;
}

.plus-icon-container {
	height: 160px;
}

.plus-icon-container svg {
	font-size: 4rem !important;
	color: #bdbdbd !important;
	margin-top: 2.5rem !important;
}

.register-navs div svg {
	font-size: 3rem !important;
	color: #6d6d6d !important;
}

.register-navs a.disabled svg {
	color: #b5b5b5 !important;
}

#houseDetails .custom-control-label::after,
#houseDetails .custom-control-label::before,
#placeDetails .custom-control-label::after,
#placeDetails .custom-control-label::before,
#facilities .custom-control-label::after,
#facilities .custom-control-label::before,
#rules .custom-control-label::after,
#rules .custom-control-label::before,
.show-house-main .custom-control-label::after,
.show-house-main .custom-control-label::before,
.house-kind-dropdown .custom-control-label::after,
.house-kind-dropdown .custom-control-label::before,
.place-kind-dropdown .custom-control-label::after,
.place-kind-dropdown .custom-control-label::before,
.rules-dropdown .custom-control-label::after,
.rules-dropdown .custom-control-label::before,
.house-facilities-dropdown .custom-control-label::after,
.house-facilities-dropdown .custom-control-label::before,
.house-options-dropdown .custom-control-label::after,
.house-options-dropdown .custom-control-label::before {
	left: 0 !important;
	right: -1.5rem !important;
}

/* Chrome, Safari, Edge, Opera */
.register input::-webkit-outer-spin-button,
.register input::-webkit-inner-spin-button,
.search-header input::-webkit-outer-spin-button,
.search-header input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.register input[type=number],
.search-header input[type=number] {
  -moz-appearance: textfield;
}

.support-24-7-icon, .guarantee-icon, .all-over-icon {
  display: block;
  width: 80px;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.support-24-7-icon {
	background-image: url('/icons/1.png');
}

.guarantee-icon {
	background-image: url('/icons/3.png');
}

.all-over-icon {
	background-image: url('/icons/2.png');
}

.show-house-main .title span {
	font-size: 1.3rem;
	font-weight: 500;
}

/*.show-house-main .main-pic {
	height: 40vh;
}

.show-house-main .img-1,
.show-house-main .img-2,
.show-house-main .img-3 {
	height: 15vh;
}*/

.sticky-title {
	z-index: 999;
    position: fixed;
    top: 0;
    width: 100%;
    right: 0;
    background-color: #fff;
    padding: 1.2rem 1.5rem !important;
}

.sticky-title + .row {
  padding-top: 3rem !important;
}

.cancel-rules {
	font-size: 	0.95rem !important;
}

.enter-exit-times {
	width: max-content !important;
	background-color: #00ffff2e;
	border: 3px solid #96ffff;
	border-radius: 0.3rem !important;
	color: #3a3a3a;
}

.show-house-comments .comment .writer-info img {
	height: 40px;
	width: 40px;
}

.show-house-rating svg {
	color: gray;
}

.show-house-main .fa-heart {
	color: gray !important;
}

.show-house-main .fa-heart.liked {
	color: red !important;
}

.guest-dashboard .fa-heart.liked {
	color: red !important;
}

.show-house-main .fa-share-alt {
	color: gray;
}

.search-header .dropdown-menu.date-dropdown {
	width: 660% !important;
}

.search-header .dropdown-menu.guests-number-dropdown,
.search-header .dropdown-menu.rooms-beds-number-dropdown {
	width: 280%;
}

.search-header .dropdown-menu.price-range-dropdown {
	width: 320%;
}

.search-header .dropdown-menu.house-kind-dropdown,
.search-header .dropdown-menu.place-kind-dropdown,
.search-header .dropdown-menu.house-facilities-dropdown,
.search-header .dropdown-menu.house-options-dropdown {
	width: 160%;
}

.search-header .dropdown-menu.rules-dropdown,
.search-header .dropdown-menu.destination-dropdown {
	width: 300%;
}

.search-header .dropdown-menu.house-kind-dropdown .btn {
	/*margin-right: -1.5rem !important;*/
}

.custom-border {
	border: 0.4rem solid #dadada;
}

.search-results .custom-border {
	border-color: #fff;
}

#historyShowAllModal .modal-body,
#favoritesShowAllModal .modal-body,
#requestsShowAllModal .modal-body,
#guestsShowAllModal .modal-body,
#guestsHistoryShowAllModal .modal-body {
	background-color: #dadada !important;
}

.search-results .card {
	background-color: #dadada66;
}

.search-results svg {
	color: gray;
}

.about-us-seperator {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.about-us-main span {
	font-weight: bold;
	margin-left: 0.3rem !important;
}

.profile-picture-parent {
	width: max-content;
}

.edit-profile-pic-icon label:hover {
	cursor: pointer;
}

.profile-picture-parent img {
	height: 120px;
	width: 120px;
}

.profile-picture-parent .edit-profile-pic-icon {
	background: #bbb;
    width: 40px;
    height: 40px;
    bottom: 0;
    left: 0px;
}

.profile-picture-parent .edit-profile-pic-icon svg {
	margin-right: 20%;
    margin-top: 20%;
    font-size: 24px;
    color: #212529b8;
}

.profile-social-id img {
	height: 72px;
	width: 236px;
}

.profile-social-id .edit-social-id-icon {
	left: 5px;
	bottom: 0;
	color: #212529b8;
}

.edit-social-id-icon label:hover {
	cursor: pointer;
}

.custom-cursor-pointer:hover {
	cursor: pointer !important;
}
